<?xml version='1.0' encoding='utf-8'?>
<Tagtable name='CONSTANTS'>
    <Constant type='BYTE' remark='' value='0'>aut_l1</Constant>
    <Constant type='BYTE' remark='' value='1'>aut_l2</Constant>
    <Constant type='BYTE' remark='' value='2'>aut_l3</Constant>
    <Constant type='BYTE' remark='' value='3'>aut_l4</Constant>
    <Constant type='BYTE' remark='' value='4'>aut_l5</Constant>
    <Constant type='BYTE' remark='' value='5'>aut_l6</Constant>
    <Constant type='BYTE' remark='' value='6'>aut_l7</Constant>
    <Constant type='BYTE' remark='' value='7'>aut_l8</Constant>
    <Constant type='BYTE' remark='' value='8'>aut_l9</Constant>
    <Constant type='BYTE' remark='' value='9'>aut_l10</Constant>
    <Constant type='BYTE' remark='' value='10'>aut_l11</Constant>
    <Constant type='BYTE' remark='' value='11'>aut_l12</Constant>
    <Constant type='BYTE' remark='' value='12'>aut_l13</Constant>
    <Constant type='BYTE' remark='' value='13'>aut_l14</Constant>
    <Constant type='BYTE' remark='' value='14'>aut_l15</Constant>
    <Constant type='BYTE' remark='' value='15'>aut_l16</Constant>
    <Constant type='BYTE' remark='' value='16'>aut_l17</Constant>
    <Constant type='BYTE' remark='' value='17'>aut_l18</Constant>
    <Constant type='BYTE' remark='' value='18'>aut_l19</Constant>
    <Constant type='BYTE' remark='' value='19'>aut_l20</Constant>
    <Constant type='BYTE' remark='' value='20'>aut_l21</Constant>
    <Constant type='BYTE' remark='' value='21'>aut_l22</Constant>
    <Constant type='BYTE' remark='' value='22'>aut_l23</Constant>
    <Constant type='BYTE' remark='' value='23'>aut_l24</Constant>
    <Constant type='BYTE' remark='' value='24'>aut_l25</Constant>
    <Constant type='BYTE' remark='' value='25'>aut_l26</Constant>
    <Constant type='BYTE' remark='' value='26'>aut_l27</Constant>
    <Constant type='BYTE' remark='' value='27'>aut_l28</Constant>
    <Constant type='BYTE' remark='' value='28'>aut_l29</Constant>
    <Constant type='BYTE' remark='' value='29'>aut_l30</Constant>
    <Constant type='BYTE' remark='' value='30'>aut_l31</Constant>
    <Constant type='BYTE' remark='' value='31'>aut_l32</Constant>
</Tagtable>
